.klarna .box__banner__wrapper__inner{
	width:100%;
	text-align: center;
}
.klarna .box__banner__wrapper__inner p{
	max-width: 480px;
margin: 0 auto;
padding-top: 20px;
}
.klarna__wrapper {
  max-width: 1024px;
  width: 100%;
  margin: 0 auto;
  padding: 40px 20px;
}
.klarna__tittle {
	padding-bottom:60px;
}
.klarna__tittle h4{
	text-align:center;
	padding-top:60px;
		font-size: 28px;
		font-weight:bold;
		line-height:38px;
}
.klarna__item{
	display:flex;
	position:relative;
	align-items: center;
	padding-bottom:60px;

}
.klarna__item.right{
justify-content: right;
}
.klarna__item img{
	display:inline-block;
}
.klarna__image{
	width:65%;
	position:relative
}
.klarna__step{
	position: absolute;
float: left;
left: 0;
max-width:480px;
}
.klarna__step.right{
	float: right;
right: 0;
text-align:right;
left: unset;
}
.klarna__item h3{
	text-align:left;
	font-size: 28px;
color: #000;
text-align: left;
font-weight:bold;
text-transform:none;
}
.klarna__item p{
	text-align:left;
}
.klarna__step.right h3{
	text-align:right;
}
.klarna__step.right p{
	text-align:right;
}
.klarna__benefits-list {
	position:relative;
	
	display:flex;
}
.klarna__benefits-item {
	width:33.333%;
	padding:20px;
	text-align:center;
}
.klarna__benefits-item img{
	max-width:150px;
	display:inline;
	width:100%;
}
.klarna__benefits-item span{
	width:100%;
	display:block;
	text-align:center;
	padding:20px 0;
}
.klarna__shops-item{
	display:flex;
	position:relative;
	align-items: center;
}
.klarna__shops-item div{
	width:50%
}
.klarna__shops-item h4{
	padding-top:20px;
	padding-bottom:10px;
	font-size: 28px;
}
.klarna__button{
	text-align:center;
	padding:20px 0 60px;
}
.klarna__button a:link, .klarna__button a:visited{
	background:#000;
	border:1px solid #000;
	font-size:14px;
	color:#fff;
	border-radius:4px;
	padding:12px;
	max-width:250px;
	width:100%;
	font-weight:bold;
	display: inline-block;
	
}
.klarna__button a:hover{
	background:#ffb3c7;
	border:1px solid #ffb3c7;
	color:#000;
}


.klarna__phone{
	position: absolute;
max-width: 200px;
margin: 0 auto;
left: 0;
right: 0;
}
.klarna__phone:hover{
	transform:scale(1.1);
	transition:0.5s
}
.panel-heading h4{
	font-size: 21px;
font-weight: bold;
}
.panel-heading{
	padding: 15px 0;
}
.panel{
	border:0
}
.panel-title > a.collapsed::before{
	background: #ffaebf;
border-radius: 50%;
padding-left: 5px;
padding-bottom: 2px;
}

.panel-title > a::before {
	background: #ffaebf;
border-radius: 50%;
padding-left: 5px;
padding-bottom: 2px;
}
@media (min-width: 0px) and (max-width: 768px){
	.klarna__benefits-list{
		flex-direction: column;
	}
	.klarna__benefits-item{
		width:100%;
	}
	.klarna__shops-item h4{
		line-height:28px;
	}
	.klarna__item{
		display: flex;
flex-direction: column;
		
	}
	.klarna__step{
		position: relative;
float: initial;
display:flex;
order:2;
	}
	.klarna__phone{
		max-width:120px;
		width:100%;
	}
.klarna__image{
	width:100%;
}
.klarna__step img{
	margin-right:20px;
}
.klarna__step.right h3{
	text-align:left;
}	
.klarna__step.right p{
text-align:left;
}
.box__banner__wrapper__inner a.gl-button{
	margin: 40px auto !important;
}
.klarna__shops-item{
	flex-direction: column;
}
.klarna__shops-item div{
	width:100%;
	padding-bottom:20px;
}
.klarna__shops-item div:first-child
{order: 2;}
}